@media screen{
    body.wdr .modBanner+div[data-ctrl-collapsible]{position:relative}
    body.wdr .naviSerialProgram{background-color:#00345e!important}
    body.wdr .naviSerialProgram:before{background-color:#00345e;border-bottom-color:#00345e}
    body.wdr .naviSerialProgram span.subressort.active a{font-weight:700}
    body.wdr .naviSerialProgram ul li a{color:#fdfdfc}
    body.wdr .naviSerialProgram .menueToggle a{background-color:#00345e;border-color:#00345e}
    body.wdr .naviSerialProgram .menueToggle a:focus,
    body.wdr .naviSerialProgram .menueToggle a:hover{text-decoration:none!important}
    body.wdr .naviSerialProgram .menueToggle a:before{color:#fdfdfc}
    
    /* #179078 */
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight,
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .table table th {
        color: #fff;
    }
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a,
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a:after,
    body.wdr .mod.modParagraph .modList.events .box .buttons li a,
    body.wdr .mod.modParagraph .modList.events .box .buttons li a:after {
        color: #1d2124;
    }
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a {
        background-image: none;
    }

    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a.tickets.wenige {
        background-color: #fff;
    }
    
    body.wdr #content .con .modCon .mod.modParagraph .modList.events .buttons li:last-child > a { 
        background-image: none;
    }
}








	

